@charset "UTF-8";




/*#purpose-block
--------------------*/
#purpose-block {
	padding-bottom:		20px;
}

	#purpose-block .purpose {
		width: 19.1836734694%;/*188/980*/
		*width:	18.80%;
		float: left;
		margin: 0 0 1.02040816327% 0;/*10/980*/
		line-height:1.2;
	}

	.ie7 #purpose-block .purpose {
		margin-left: 0.6122448979591837%;/*6/980*/
	}

	#purpose-block .pur02,
	#purpose-block .pur03,
	#purpose-block .pur04,
	#purpose-block .pur05,
	#purpose-block .pur07,
	#purpose-block .pur08,
	#purpose-block .pur09,
	#purpose-block .pur10,
	#purpose-block .pur12 {
		margin-left: 1.02040816327%;
	}
	
	
	#purpose-block .purpose:first-child {
		margin-left: 0;
	}

		#purpose-block .purpose a {
			display: block;
			height: 134px;
			background: url(/common/img/btn-white-h134-bg.gif) repeat-x;
			position: relative;
			padding: 0 5px;
			color:	#000000;
		}
		#purpose-block .purpose a:hover {
			text-decoration: none;
		}
		#purpose-block .purpose a .bgL {
			display: block;
			width: 5px;
			height: 134px;
			background: url(/common/img/btn-white-h134-bg-l.gif) no-repeat;
			position: absolute;
			left: 0;
			top: 0;
		}
	
		#purpose-block .purpose a .bgR {
			display: block;
			width: 5px;
			height: 134px;
			background: url(/common/img/btn-white-h134-bg-r.gif) right top no-repeat;
			position: absolute;
			right: 0;
			top: 0;
		}

		#purpose-block .purpose a .purpose-faq,
		#purpose-block .purpose a .purpose-manuals,
		#purpose-block .purpose a .purpose-software,
		#purpose-block .purpose a .purpose-compatibility,
		#purpose-block .purpose a .purpose-conformity,
		#purpose-block .purpose a .purpose-app,
		#purpose-block .purpose a .purpose-support,
		#purpose-block .purpose a .purpose-theta,
		#purpose-block .purpose a .purpose-repair,
		#purpose-block .purpose a .purpose-brochure,
		#purpose-block .purpose a .purpose-k-3-3,
		#purpose-block .purpose a .purpose-application {
			padding-top: 98px;
			text-align: center;
			font-weight: bold;
			font-size: 15px;
		}

		
		@media screen and (max-width: 980px) {
		#purpose-block .purpose a .purpose-faq,
		#purpose-block .purpose a .purpose-manuals,
		#purpose-block .purpose a .purpose-software,
		#purpose-block .purpose a .purpose-compatibility,
		#purpose-block .purpose a .purpose-conformity,
		#purpose-block .purpose a .purpose-app,
		#purpose-block .purpose a .purpose-support,
		#purpose-block .purpose a .purpose-theta,
		#purpose-block .purpose a .purpose-repair,
		#purpose-block .purpose a .purpose-application {
			font-size: 13px;
		}
		}
		#purpose-block .purpose a .two-line {
			padding-top: 85px;
		}
		#purpose-block .purpose a .two-line-ver2 {
			padding-top: 85px;
		}
		#purpose-block .purpose a .three-line-ver2 {
			padding-top: 75px;
		}
		#purpose-block .purpose a .br{
			display:block;
		}

		#purpose-block .purpose a .purpose-faq {
			display: block;
			background: url(/japan/support/top/img/icon-faq.png) center 10px no-repeat;
		}

		#purpose-block .purpose a .purpose-manuals {
			display: block;
			background: url(/english/support/top/img/icon-manuals.png) center 5px no-repeat;
		}

		#purpose-block .purpose a .purpose-software {
			display: block;
			background: url(/english/support/top/img/icon-software.png) center 5px no-repeat;
		}

		#purpose-block .purpose a .purpose-compatibility {
			display: block;
			background: url(/english/support/top/img/icon-compatibility.png) center 5px no-repeat;
		}

		#purpose-block .purpose a .purpose-application {
			display: block;
			background: url(/english/support/top/img/icon_software_support_os.png) center 25px no-repeat;
		}

		#purpose-block .purpose a .purpose-conformity {
			display: block;
			background: url(/english/support/top/img/icon-conformity.png) center 5px no-repeat;
		}

		#purpose-block .purpose a .purpose-app {
			display: block;
			background: url(/english/support/top/img/icon-app.png) center 0px no-repeat;
		}
		
		#purpose-block .purpose a .purpose-support {
			display: block;
			background: url(/english/support/top/img/icon-support.png) center 5px no-repeat;
		}
		#purpose-block .purpose a .purpose-theta {
			display: block;
			background: url(/english/support/top/img/icon-theta.png) center 5px no-repeat;
		}
		#purpose-block .purpose a .purpose-repair {
			display: block;
			background: url(/english/support/top/img/icon-repair.png) center 5px no-repeat;
		}
		#purpose-block .purpose a .purpose-brochure {
			display: block;
			background: url(/english/support/top/img/icon-brochure.png) center 10px no-repeat;
		}
		#purpose-block .purpose a .purpose-k-3-3 {
			display: block;
			background: url(/english/support/top/img/icon_inquiry_accessory.png) center 25px no-repeat;
		}

		#purpose-block .purpose a .purpose-app span.cap{
			font-size: 12px;
		}



@media only screen and (max-width:640px){
#purpose-block {
}

	#purpose-block .purpose {
		width: 48.333333333%;/*145/300*/
		margin-left: 0%;
		margin-bottom: 3%;
	}

	#purpose-block .purpose:nth-child(odd) {
		margin-left: 0;
	}
	.ie7 #purpose-block .purpose,
	.ie8 #purpose-block .purpose {
		width: 47.333333333%;/*145/300*/
		margin: 0 1% 3%;
	}

	#purpose-block .pur02,
	#purpose-block .pur04,
	#purpose-block .pur06,
	#purpose-block .pur08,
	#purpose-block .pur10,
	#purpose-block .pur12 {
		margin-left: 3%;/*9/300*/
	}


		#purpose-block .purpose a {
			height: 100px;
			background: url(/common/img/btn-white-h100-bg.gif) repeat-x;
			}
		#purpose-block .purpose a .bgL {
			display: block;
			width: 5px;
			height: 100px;
			background: url(/common/img/btn-white-h100-bg-l.gif) no-repeat;
		}
	
		#purpose-block .purpose a .bgR {
			display: block;
			width: 5px;
			height: 100px;
			background: url(/common/img/btn-white-h100-bg-r.gif) right top no-repeat;
		}

		#purpose-block .purpose a .purpose-faq,
		#purpose-block .purpose a .purpose-manuals,
		#purpose-block .purpose a .purpose-software,
		#purpose-block .purpose a .purpose-compatibility,
		#purpose-block .purpose a .purpose-conformity,
		#purpose-block .purpose a .purpose-app,
		#purpose-block .purpose a .purpose-support,
		#purpose-block .purpose a .purpose-theta,
		#purpose-block .purpose a .purpose-repair,
		#purpose-block .purpose a .purpose-brochure,
		#purpose-block .purpose a .purpose-k-3-3 {
			padding-top: 70px;
			font-size: 13px;
		}
		#purpose-block .purpose a .two-line {
			padding-top: 60px;
		}
		#purpose-block .purpose a .two-line-ver2 {
			padding-top: 65px;
		}
		#purpose-block .purpose a .three-line-ver2 {
			padding-top: 55px;
		}
		#purpose-block .purpose a .br{
			display:inline;
		}

		#purpose-block .purpose a .purpose-faq {
			display: block;
			background: url(/english/support/top/img/icon-faq-sp.png) no-repeat;
		}

		#purpose-block .purpose a .purpose-manuals {
			display: block;
			background: url(/english/support/top/img/icon-manuals-sp.png) no-repeat;
		}

		#purpose-block .purpose a .purpose-software {
			display: block;
			background: url(/english/support/top/img/icon-software-sp.png) no-repeat;
		}

		#purpose-block .purpose a .purpose-compatibility {
			display: block;
			background: url(/english/support/top/img/icon-compatibility-sp.png) no-repeat;
		}

		#purpose-block .purpose a .purpose-conformity {
			display: block;
			background: url(/english/support/top/img/icon-conformity-sp.png) no-repeat;
		}

		#purpose-block .purpose a .purpose-app {
			display: block;
			background: url(/english/support/top/img/icon-app-sp.png) no-repeat;
		}
		
		#purpose-block .purpose a .purpose-support {
			display: block;
			background: url(/english/support/top/img/icon-support-sp.png) no-repeat;
		}
		#purpose-block .purpose a .purpose-theta {
			display: block;
			background: url(/english/support/top/img/icon-theta-sp.png) no-repeat;
		}
		#purpose-block .purpose a .purpose-repair {
			display: block;
			background: url(/english/support/top/img/icon-repair-sp.png) no-repeat;
		}
		#purpose-block .purpose a .purpose-brochure {
			display: block;
			background: url(/english/support/top/img/icon-brochure-sp.png) no-repeat;
		}
		#purpose-block .purpose a .purpose-k-3-3 {
			display: block;
			background: url(/english/support/top/img/icon_inquiry_accessory.png) no-repeat;
			background-position: center 15px;
		}

		#purpose-block .purpose a .purpose-faq,
		#purpose-block .purpose a .purpose-manuals,
		#purpose-block .purpose a .purpose-software,
		#purpose-block .purpose a .purpose-compatibility,
		#purpose-block .purpose a .purpose-conformity,
		#purpose-block .purpose a .purpose-app,
		#purpose-block .purpose a .purpose-support,
		#purpose-block .purpose a .purpose-theta,
		#purpose-block .purpose a .purpose-repair,
		#purpose-block .purpose a .purpose-brochure,
		/* #purpose-block .purpose a .purpose-k-3-3, */
		#purpose-block .purpose a .purpose-application {
			background-position: center 8px;
		}

}

/*.link-list
-----------------------*/
.link-list{
	padding: 15px 10px;
	margin-bottom: 30px;
}
	.link-list li{
		display:inline-block;
		*display:inline;
		*zoom:1;
		
		padding:0 20px 10px 0;
		line-height:1;
	}
		.link-list li a{
			padding:1px 0 1px 12px;
			background: url(/common/img/icon-cursor.png) no-repeat 0 center;
		}

			.link-list li img{
				margin-right: 5px;
			}
@media only screen and (max-width:640px){
.link-list{
	padding: 10px 5px;
	margin-bottom:10px;
}
	.link-list li{
		display:block;
		padding:0 20px 20px 0;
	}
}


/*#lineup-block
--------------------*/
#lineup-block {
	overflow: hidden;
	width: 100%;
}
.ie7 #lineup-block {
	padding-bottom: 30px;
}

	#lineup-block li {
		float: left;
		width: 159px;
		border-left: 1px solid #ccc;
		margin-left: -1px;
		margin-bottom: 35px;
		padding: 0 18px 0 18px;
	}
		
		#lineup-block li.txt-only{
			height:91px;
		}
			#lineup-block li.txt-only a{
				display:block;
				position:relative;
				top:25px;
			}
		@media screen and (max-width: 640px) {
			#lineup-block li.txt-only br{
				display:none;
			}
		}
				
		
		#lineup-block li img {
			width: 168px;
		}
		
		#lineup-block li br{
		}
		
		#lineup-block li .btn{
			font-size: 11px;
		}
			#lineup-block li .btn span{
				display:block;
				height:31px;
				background:url(/common/img/btn-lineup-white.jpg) repeat-x;
			}
				#lineup-block li .btn a {
					display:block;
					height:31px;
					line-height:31px;
					background:url(/common/img/icon-cursor.png) no-repeat 6px center;
					padding:0 10px 0 20px;
				}
						
				#lineup-block li .btn a:hover {
					text-decoration: none;
				}
						

	@media screen and (min-width: 641px) {
	#lineup-block li .btn {
		display: block !important;
		height: auto !important;
	}
	}
	@media only screen and (max-width:640px){
	#lineup-block {
		padding: 0 10px 10px;
		box-sizing: border-box;
		margin: 0 0 10px;
	}
	.ie7 #lineup-block {
		width: 96.77419355%;
		padding: 0 1.6129.3225% 1.6129.3225%;
	}
		#lineup-block li {
			float: none;
			width: 100%;
			border:none;
			border-bottom: 1px solid #ccc;
			margin-left: -1px;
			margin-bottom: 0;
			height: auto !important;
			position: relative;
			padding: 0;
		}
		#lineup-block li:first-child {
			border-top: 1px solid #ccc;
		}
		#lineup-block li:last-child {
		}
			#lineup-block li .products-wrap {
				background-size: 8px;
				padding: 2px;
				position: relative;
				min-height: 60px;
			}
				#lineup-block li.has-children .products-wrap {
					background: url(/japan/products/top/img/icon-cursor-to-open.png) 6px center no-repeat;
				}
				
				#lineup-block li.has-children .active {
					padding: 0;
					border: 2px solid #666;
					background: url(/japan/products/top/img/icon-cursor-to-close.png) 6px center no-repeat;
					background-size: 8px;
				}
				.ie7 #lineup-block li.has-children .products-wrap,
				.ie8 #lineup-block li.has-children .products-wrap {
					background: url(/common/img/icon-cursor-down.png) 6px center no-repeat;
				}
				.ie7 #lineup-block li.has-children .active,
				.ie8 #lineup-block li.has-children .active {
					background: url(/common/img/icon-cursor-up.png) 6px center no-repeat
				}
				
				#lineup-block li .products-wrap a {
					display:block;
				}
				
				
				#lineup-block li .products-wrap .image {
						margin: 0;
						text-align: center;
				}
					#lineup-block li .products-wrap .image img {
						width: 130px;
					}
					
			
			#lineup-block li.txt-only a{
				height:auto;
			}
			
			#lineup-block li span.br{
				display:inline;
			}
			
			
			#lineup-block li .btn{
				display: none;
				font-size: 10px;
				background: url(/japan/support/top/img/btn-lineup-white-sp.jpg) left bottom repeat-x;
				overflow: hidden;
			}
			#lineup-block li .btn span{
				width: 50%;
				float: left;
				height:auto;
				background: url(/japan/support/top/img/btn-lineup-white-sp.jpg) left bottom repeat-x;
				border-bottom: 1px solid #ddd;
				position: relative;
				top: 1px;
				
			}
				#lineup-block li .btn a {
					width: 100%;
					box-sizing: border-box;
					display:inline-block;
					height:41px;
					line-height:41px;
					background:url(/common/img/icon-cursor.png) no-repeat 6px center;
					padding:0 10px 0 20px;
					font-weight: bold;
				}
						
				#lineup-block li .btn a:hover {
					text-decoration: none;
				}


	}


/*.support-news
-----------------------*/
.support-news {
}


.support-news .info {
	padding: 2.083333333%;/*10/480*/
	font-size: 12px;
}

.support-news .info dt {
	width: 6em;
	float: left;
	margin-bottom: 5px;
}

.support-news .info dd {
	padding-left: 6em;
	margin-bottom: 5px;
}

.support-news .info dd a{
	color:	#00468c;
}

.support-news .title-lv2{
	padding-right:		100px;
	position:		relative;
}

.support-news .title-lv2 span.btn-list{
	padding-right:		10px;
	padding-left:		0px;
	position:		absolute;
	top:			0px;
	right:			0px;
}

@media only screen and (max-width:640px){
	
	.support-news .info {
	}
	
	
}



